# The new rules

%.txt  ::  ../Sgml/%.sgml
	cp $< tmp.sgml;\
	sgml2html \
		-s 0 --language=français \
		--charset=latin \
		--papersize=a4  \
		tmp;\
	lynx -dump -nolist tmp.html > $@;\
	rm tmp.html tmp.sgml

txt: $(notdir $(patsubst %.sgml,%.txt, $(wildcard ../Sgml/*.sgml)))

clean:
	-rm -f *.txt

